Subject: Re: Error when starting mc
From: [email-masked] (Alexander Kriegisch)

4 Sep 1998 21:12:15 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: GNU-Win32 Discussion <[email-masked]>

Hi Pavel!

> > I installed the port of mc-4.1.32 from Sergey, but it does not work.
> > I use cygwin beta 19.1 (yes, I have updated the DLL).

> Get the coolview stuff from Sergey Okhapkin's site

Okay, I have it. It consists of the following files:

	1)     2782 May 18 20:27 aboutme.html
	2)     6144 Jun  7 19:40 cygpath.exe
	3)   669150 Jul 15 19:51 cygwinb19.dll
	4)   706620 Jul 10 13:18 libcygwin.a
	5)     7168 Jun 23 20:05 ps.exe

I copied #2, #3 and #5 to the cygwin 'bin' path (replacing the originals
after backing them up) and #4 to the 'lib' path. The result: My 'bash'
does not start anymore (or at least I do not get the prompt, and it
hangs). 'mc' does not start either.

What have I done wrong?
-- 
Alexander Kriegisch

Produktentwicklung BusinessFlow
Abt. KOU4/COI-ES

------------------------------------------------------
INA Werk Schaeffler OHG         Mail: [email-masked]
Industriestr. 1-3               Tel:  +49-9132-82-4281
D-91074 Herzogenaurach          Fax:  +49-9132-82-4959
------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".